» Ubuntu » Paquets

Error

two or more packages specified (libjhdf4-java natty)